Image::ExifTool::GIF(3pm)

NAME
Image::ExifTool::GIF - Read and write GIF meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write GIF meta information.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.w3.org/Graphics/GIF/spec-gif89a.txt>
<http://www.adobe.com/devnet/xmp/>
<http://graphcomp.com/info/specs/ani_gif.html>
<http://www.color.org/icc_specs2.html>
<http://www.midiox.com/mmgif.htm>

SEE ALSO
Image::ExifTool(3pm)